Bug 122233 - Require perl(:MODULE_COMPAT_*), other improvements
Summary: Require perl(:MODULE_COMPAT_*), other improvements
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-05-02 12:07 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-20 07:57:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested specfile patch (2.61 KB, patch)
2004-05-02 12:08 UTC, Ville Skyttä
no flags Details | Diff
Fix init script description (532 bytes, patch)
2004-05-02 12:10 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2004-05-02 12:07:47 UTC
Will attach a couple of patches.

Comment 1 Ville Skyttä 2004-05-02 12:08:39 UTC
Created attachment 99877 [details]
Suggested specfile patch

* Sun May  2 2004 Ville Skyttä <ville.skytta at iki.fi> - 2.63-8
- Require perl(:MODULE_COMPAT_*).
- Use %%{_mandir} and %%{_initrddir}.
- Fix License tag and include License in docs.
- Backslashify multiline init script description.

Comment 2 Ville Skyttä 2004-05-02 12:10:18 UTC
Created attachment 99878 [details]
Fix init script description

This one has been already reported and applied upstream.  Use
redhat-config-services to test.

Comment 3 Warren Togami 2004-05-02 19:48:49 UTC
Chip can I go ahead?

Comment 4 Chip Turner 2004-05-03 13:52:57 UTC
sure, go for it


Note You need to log in before you can comment on or make changes to this bug.